﻿
#rightcol6.mypage6, #rightcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}


#leftcol6.mypage6, #leftcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#midcol6.mypage6, #midcol6a.mypage6a {max-width:30%; margin:0; padding-left: 3%; position:relative; float:left;}
.list-unstyled{padding-left:0;list-style:none}
.pln-tps .list-unstyled{margin-bottom:18px}

.widget-container {background-color: transparent;}
.header-logo .mk-resposnive-logo,.logo-in-middle .header-logo{display:none}
 .logo-is-responsive .mk-resposnive-logo { display:block !important; }

.web_counter_grey {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}


div#content {
    min-height: 450px;

}


#content div.panelContent {
    margin: 0;
    padding: 0;
}

.news-body-text {
font-size:0.85em;
padding:2px 10px 0 10px;
}
#tc-reset-margin-top{display:none}
body:not(.tc-sticky-header) #tc-reset-margin-top{display:none!important}
.tc-sticky-header #tc-reset-margin-top{display:block}
.container-fluid{padding-right:20px;padding-left:20px}
.container-fluid:after,.container-fluid:before{display:table;content:"";line-height:0}
.container-fluid:after{clear:both}
.is-customizing .container-fluid,.is-customizing .tc-footer-social-links-wrapper,.is-customizing img{-webkit-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-moz-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;-o-transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out;transition:width .15s ease-in-out,left .15s ease-in-out,right .15s ease-in-out}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.rh-header .rh-container{background-color:#222;user-select:none}
.rh-header.light .rh-container{background:#fff;border-bottom:1px solid #e5e5e5}
.rh-header.light .rh-container.bs-pinning-block.pinned{border-bottom-color:transparent;-moz-box-shadow:0 0 40px rgba(0,0,0,.17);-webkit-box-shadow:0 0 40px rgba(0,0,0,.17);box-shadow:0 0 40px rgba(0,0,0,.17)}
body.bs-show-ha.bs-show-ha-b .site-header+.rh-header.light .rh-container{border-top:1px solid #e5e5e5}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:0;padding-left:25px;padding-right:25px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-6{width:50%;}

.col-md-6.lavish_info_top {
	width: 50%;
	float: left;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
